@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,300i,400,500,600,700&amp;subset=latin');
@font-face {
    font-family: Brannboll;
    src: url(../font/BrannbollSPERSONALUSEONLY.woff);
}
body { color:#000!important; font-family: 'Roboto', sans-serif!important;}
.nopadding {
	padding: 0!important;
}
* { margin:0; padding:0;}
ul, li { margin:0; padding:0; list-style:none;}
.nomargin {
	margin: 0!important;
}
.spacemargin {
	margin-top: 20px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto', sans-serif;
}

.topMenu a {
    font: normal 14px 'Open Sans', sans-serif;
    color: #fff;
    padding: 0 7.44444444px;
    text-decoration: none!important;
    display: inline-block;
    margin: 14px 0;
    text-transform: uppercase!important;
}

.topMenu a i.fa {
    font-size: 18px;
    vertical-align: text-bottom;
    margin: 0 10px 0 0;
}

.topMenu .navbar-nav > li > a {
	font: normal 100% 'Roboto', sans-serif;
	color: #fff;
	text-align: center;
	background: none!important;
	padding:1em 1.5em;
	box-sizing: border-box;
	text-transform:uppercase;
}
.navbar {
	border: 0!important;
	margin:0;
	min-height:auto!important;
}
.navbar-nav {
    margin: 0!important;
    width: 100%!important;
}
.topMenu .nav>li>a.active, .topMenu .nav>li>a:hover {
	color:#ffea00;
	background: none /*#900f09*/!important;
	text-align: center;
}
.topSection .navbar {
	margin: 0!important;
	min-height: auto!important;
}
.mainHolder {
	background:none;
	overflow: hidden;
}
.sliSec, .spIco, .open, .serBox, .teamBox, .clientSec, .newBox, .footLeft, .footRight, .innImg, .galBox { width:100%;}
.SliBg { background:url(../images/Bg.jpg) no-repeat left top #24334f; background-size:cover;}
.topMenu { border-bottom:1px solid #717c77; margin-top: 1.04em; }
.socIcon { text-align:right; margin-top:14px; width:100%;}
.socIcon i.fa {font-size:18px; color:#fff; margin:0 10px;}
.welSec { background:url(../images/sliderBg.jpg) no-repeat left top; background-size:100%; padding:12px; box-sizing:border-box; min-height: 325px;}
.welSec h1 { font:100 32px 'Roboto', sans-serif; color:#fff; margin:0; border-bottom:1px solid #83848e; padding-bottom: 14px; box-sizing:border-box;}
.welSec p { font:normal 16px/22px 'Roboto', sans-serif; color:#fff;padding-top: 22.444444%;box-sizing: border-box;}
.welSec p.second { font-weight:300; font-style:italic; color:#d3ffab; padding-top:0; }
.welSec a { text-decoration:none!important; border:1px solid #8a8891; padding:12px 22px; text-align:center; font: normal 14px/20px 'Roboto', sans-serif; color:#fff;     margin-top:11px;}
.topLogo img { margin:29px auto; display:block;}
.SpIcon {background:#0e2a1d; position:relative;}
.spIco { width:140px; height:140px; margin:19px auto; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; background:#97cc5e; border:0; text-align:center; box-sizing: border-box;  padding: 8px 0 0 0; position:relative; }
.spIco span { font:bold 14px 'Roboto', sans-serif; color:#00021e; margin: 10px 0; display: block; white-space: pre-line; line-height: 19px;}
.spIco img { margin:0 auto; }
.spIco a { position:absolute; top:0; bottom:0; left:0; right:0; width:100%; height:100%; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;}
.open h1 {  font-family: 'Roboto', sans-serif;  font-size:24px; color:#97cc5e; margin-top: 35px; font-weight:300; text-transform:uppercase;}
.open div { font:normal 14px 'Roboto', sans-serif; color:#959cb1; margin: 3px 0; display: block;}
.open div b { font-size:24px; color:#e9dbd4; font-weight:bold; width: 216px; display: inline-block;}
.open a { font:normal 16px 'Roboto', sans-serif; color:#fff!important; margin: 3px 0; display:inline-block; text-decoration:none!important;}

.serSec { background:url(../images/regal.png) repeat left top;}
.serShadow { }
.secText h1 { font:normal 24px 'Roboto', sans-serif; color:#0e2a1d; margin:0 0 25px 0;} 
.secText p { font:300 14px/24px 'Roboto', sans-serif; color:#4e5552; margin:0 0 34px 0; display: block;}
.serStop { margin:-40px 0 0 0;}


.teamSec { background:url(../images/team.jpg) no-repeat left top; background-size:cover;}
.teamSec h1 { font:normal 30px 'Roboto', sans-serif; text-align:center; color:#fff; margin: 4% 0 1%;} 
.teamSec p { font:normal 14px 'Roboto', sans-serif; color:#fff; margin:0; display: block; text-align:center; margin-bottom: 35px;}
.proBox .proSha { background:url(../images/proShadow.png) no-repeat center top; height:30px;}
.proBox .proTop { background:#fff; border:1px solid #4d643f; text-align:center;min-height: 424px;}
.proBox .proTop > a { text-align: center; }
.proBox .proTop > a > img { margin: 20px auto 0;  }
.proBox .proTop > h3 { font:normal 16px 'Roboto', sans-serif; color:#040406; margin:10px 0;}
.proBox .proTop > h6 { font:normal 16px 'Roboto', sans-serif; color:#2f8215; margin:10px 0;}
.proTop .proBtn { text-align:center; box-sizing:border-box; padding:8px;}
.proBox { margin:0 0 15px 0; padding:0;}
.proTop { position:relative;}
.proTop .proBtn a.addCart { background:#eadf4f; box-sizing:border-box; padding:15px 24px; display: inline-block; text-decoration:none!important;
 vertical-align: top; font:normal 13px 'Roboto', sans-serif; color:#333433; text-transform:uppercase;}
 .proTop .proBtn a.addCart i.fa { font-size:14px; color:#333433;}
.cartBtn {}
.cartBtn a.addCart { background:#eadf4f; box-sizing:border-box; padding:15px 24px; display: inline-block; text-decoration:none!important;
 vertical-align: top; font:normal 13px 'Roboto', sans-serif; color:#333433; text-transform:uppercase;}
.cartBtn a.addCart i.fa { font-size:14px; color:#333433;}
 
.proTop .proBtn a.proicon { border:1px solid #82b25f; width:43px; height:45px; display: inline-block; text-align:center;
 line-height:49px; text-decoration:none!important;}
.proTop .proBtn a.proicon i.fa { font-size:16px; color:#323234; text-decoration:none!important; }
.testSec {background:url(../images/tesmoni.jpg) no-repeat left top; background-size:cover;}
.testSec h1 { font:normal 30px 'Roboto', sans-serif; text-align:center; color:#fff; margin: 4% 0 1%;} 
.testSec p { font:normal 14px 'Roboto', sans-serif; color:#fff; margin:0; display: block; text-align:center; margin-bottom: 35px;}
.newPro { background:url(../images/newBtn.png) no-repeat left top; position:absolute; top:9px; left:0; z-index:5; display: block; height:43px;
    width: 74px;}

.footSec { background:#04130b;}
.footbox { margin-top:40px;}
.footbox h1 { font:300 30px 'Roboto', sans-serif; color:#fff; margin:0 0 30px 0; text-transform:uppercase;}
.footbox p { font:300 14px/24px 'Roboto', sans-serif; color:#fff;}
.footbox > p > a { font:normal 14px 'Roboto', sans-serif; color:#97d35d!important; text-decoration:none!important; }
.footSoc { margin-top:33px;  }
.footSoc {text-decoration:none!important;}
.footSoc i.fa { font-size:18px; color:#fff; margin-right:12px;}
.footSoc i.fa:hover { color:#97d35d;}
.footbox > ul > li > a { font:300 14px/20px 'Roboto', sans-serif; color:#fff; text-decoration:none!important; text-transform:uppercase;
 border-bottom:1px solid #48534d; box-sizing:border-box; padding:7px 0; display:block;}
.footbox > ul > li > a:hover { color:#97d35d; box-sizing:border-box; padding:7px 0; display:block;}
.footbox > ul > li > a.emaillink { font:300 14px/20px 'Roboto', sans-serif; color:#fff; text-decoration:none!important; border: 0;
 text-transform: none; display: inline-block; width: 90%;} 
.footbox > ul > li > span { font:300 14px/20px 'Roboto', sans-serif; color:#fff; box-sizing:border-box; padding:7px 0;
 display: inline-block; width: 90%;}
.footbox > ul > li > i.fa { font-size:14px; color:#97d35d; margin-right:10px; vertical-align: top; margin-top: 10px;}

.footBot { border-top:1px solid #404b45; margin-top:33px; box-sizing:border-box; padding:26px 0;}
.lcopy { font:300 14px 'Roboto', sans-serif; color:#fff;}
.rcopy { font:300 14px 'Roboto', sans-serif; color:#fff; text-align:right;}
.rcopy a {  text-decoration:underline!important; color:#97d35d!important; font:normal 14px 'Roboto', sans-serif; text-transform:uppercase; }


.hairSec {}
.innerText h2 { font: normal 24px 'Roboto', sans-serif; color: #0e2a1d; margin:0 0 10px; text-align:left;}
.innerText { margin:30px 0; background:none; box-sizing:border-box; padding:20px;  min-height: 261px; }
.innerText p { font:normal 15px/20px 'Roboto', sans-serif; color:#0e2a1d;}
.innerText a { font:normal 15px/20px 'Roboto', sans-serif; color:#0e2a1d!important; text-decoration:none!important; display:block;
 margin-bottom: 8px;}
.innImg {margin:30px 0;}
.innImg img { width:100%; display:block; vertical-align:top;}
.gallerySec { background:#727e90;}
.galBox a img { width:100%; display:block; vertical-align:top;}
.galBox a { margin:15px 0; display:block;}
.innerText form input { background:none!important; border-top:0; border-left:0; border-right:0; border-bottom:1px solid #04130b;
 border-radius:0; box-shadow:none; margin-bottom:12px; color:#04130b; padding-left:0;}
.innerText form.enqu { width:100%; display:inline-block;} 
 .innerText form.enqu input { background:none!important; border-top:0; border-left:0; border-right:0; border-bottom:1px solid #04130b;
 border-radius:0; box-shadow:none; margin-bottom:12px; color:#fff; width:30%; float:left; margin-right:17px;}
 .innerText form.booking .input-group { width:30%; float:left; margin-right:17px;}
 .innerText form.booking .input-group .input-group-addon { color: #fff; background: none!important; border: 0!important; border-radius: 0!important;
	font-size:20px;}
.innerText form.booking button { background: #599f49; font: normal 15px 'Roboto', sans-serif; color: #010420!important; border-radius: 0;
    height: 34px; line-height: initial; padding:0 20px; margin-top: 22px; margin-left: 20px;}
.innerText form.booking textarea { width:80%;}
 .innerText form.booking select { background:none!important; border-top:0; border-left:0; border-right:0; border-bottom:1px solid #fff!important;
 border-radius:0; box-shadow:none; margin-bottom:12px; color:#fff; width:28%; float:left; margin-right:17px; font:normal 15px 'Roboto', sans-serif;
 height:35px;}
  .innerText form.booking select option { color:#010420;}
.innerText form textarea { background:none!important; border-top:0; border-left:0; border-right:0; border-bottom:1px solid #04130b;
 border-radius:0; box-shadow:none; resize:none; height:56px; color:#04130b; padding-left:0;}
.innerText input[type="submit"] {     
	background:#599f49 !important;
    font: normal 15px 'Roboto', sans-serif;
    color: #fff!important;
    border-radius: 0;
	margin-top:20px;
	box-sizing:border-box;
	padding:7px 27px; 
	}
.priceTab { background: rgba(1,4,32, 0.4); margin:4% 0; box-sizing:border-box; padding:20px;}
.priceTab .table>thead>tr>th { border:1px solid #a49496; font:normal 17px 'Roboto', sans-serif; color:#fff; background:#010420;}
.priceTab .table { margin:0;}
.priceTab .table-bordered>tbody>tr>td { border-bottom:1px solid #a49496; border-left:1px solid #a49496; border-right:1px solid #a49496; border-top:0;  font:normal 16px 'Roboto', sans-serif; color:#fff;}
.priceTab .table-hover>tbody>tr:hover {color:#fff; background:rgba(71,78,115, 0.7)}
.priceTab .table-bordered {border:1px solid #a49496;}
.priceTab span {  font:normal 12px 'Roboto', sans-serif; color:#fff;}
.headColour {background:#8c94bd;}
.voucher { margin:30px 0;}
.voucher img { width:100%; display:block; vertical-align:top;}
.cateList h1 { font: normal 30px 'Roboto', sans-serif; text-align:left; color: #fff; text-transform:uppercase; margin: 0 0 14px 0;}
.cateList {margin: 30px 0; background:#2a6c38; box-sizing: border-box; padding: 20px; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; }
.cateList ul { margin:0; padding:0; list-style:none;}
.cateList ul li { margin:0;padding:0 7px; box-sizing:border-box; display:block; border-bottom:1px solid #549a49;}
.cateList ul li i.fa {color:#fff; display:inline-block;}
.cateList ul li:last-child { border:0;}
.cateList ul li a { font:300 12px 'Roboto', sans-serif; text-transform:uppercase;  color:#fff; text-decoration:none!important; padding:10px 20% 10px 10px; display:inline-block; text-align:left; box-sizing:border-box; }
.pagination>li>a, .pagination>li>span { border:0; background:#2a6c38; color:#fff; font:normal 12px 'Roboto', sans-serif;}
.pagination>li:first-child>a, .pagination>li:first-child>span, .pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover { background:#549a49; border:0; color:#fff;}
 .cateList ul li:hover, .cateList ul li.active { background:#549a49; box-sizing:border-box; padding:0 7px;}
.cateList ul li a{  padding:10px 20% 10px 10px; box-sizing:border-box; display:inline-block; text-align:left; }
.catePro h2 { font: normal 30px 'Roboto', sans-serif; box-sizing:border-box; padding:0 0 14px 0; text-transform:uppercase; color:#549a49; border-bottom:1px solid #717c77; }
.catePro { margin: 7px 0;}
.cprod { background: rgba(1,4,32, 0.8); width:100%;}
.cprod img { width:100%; display:block; vertical-align:top;}
.cprod h3 { font:300 16px 'Roboto', sans-serif; color:#fff; margin:7px 0; text-align:center;}
.cprod p { font:normal 12px 'Roboto', sans-serif; color:#9099a4; margin:0 0 10px 0; text-align:center; }
.cprod h4 { font:normal 15px 'Roboto', sans-serif; color:#fff; margin:0; text-align:center; }
.cprod h4 span { text-decoration:line-through; color:#9099a4; margin-right:14px; }
.proView { text-align:center;  border-top:1px solid #45586d; margin-top:10px; }
.proView a { font:normal 14px 'Roboto', sans-serif; color:#fff!important; text-decoration:none!important;
 box-sizing:border-box; padding:4px 12px; margin:6px; } 

.fontPro { background: rgba(1,4,32, 0.8); width:100%;}
.fontPro img { width:100%; display:block; vertical-align:top;}
.fontPro h3 { font:300 16px 'Roboto', sans-serif; color:#fff; margin:7px 0; text-align:center;}
.fontPro p { font:normal 12px 'Roboto', sans-serif; color:#9099a4; margin:0 0 10px 0; text-align:center; }
.fontPro h4 { font:normal 15px 'Roboto', sans-serif; color:#fff; margin:0; text-align:center; }
.fontPro h4 span { text-decoration:line-through; color:#9099a4; margin-right:14px; }
.fontView { text-align:center;  border-top:1px solid #45586d; margin-top:10px; }
.fontView a { font:normal 14px 'Roboto', sans-serif; color:#fff!important; text-decoration:none!important;
 box-sizing:border-box; padding:4px 12px; margin:6px; }
.catePro ul.pagination { margin: 20px 18px 0 0;}
.proDeta {  margin: 30px 0; background: rgba(84,154,73, 0.4); box-sizing: border-box; padding: 20px;} 
.detailsText h1 {    font:normal 40px 'Roboto', sans-serif; text-align:left; color:#04130b; margin:0;}  
.detailsText h3 { font:normal 20px 'Roboto', sans-serif; color:#04130b; margin:7px 0;}
.star-rating { line-height:32px; font-size:1.25em;}
.star-rating .fa-star{color:#ff8500;}
.blogSec { margin: 30px 0; background: rgba(1,4,32, 0.4); box-sizing: border-box; padding: 20px; color:#fff;} 
.blogSec img.img-fluid { width:100%; display:block; vertical-align:top;}
.media .mdImg img.img-rounded { width:100%;}
.media .mdImg { width:93px; height:93px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; overflow: hidden;
 border:2px solid #fff;}
.media-body h5 {  font-family: 'Roboto', sans-serif; font-size: 18px; text-align:left; color: #fff; margin:0 0 10px 0;} 
.media-body { font:normal 14px 'Roboto', sans-serif; color:#c7c6dd; margin:0;}
.media { margin: 14px 0; display: inline-block;}
.blogSec p { font:normal 14px 'Roboto', sans-serif; color:#c7c6dd; margin:0; } 
.blogSec p.lead { font:normal 16px 'Roboto', sans-serif; color:#fff; margin:0 0 10px 0;}
 blockquote {  padding: 10px 20px; margin: 20px 0; font-size: 17.5px; border-left: 5px solid #a1a9d1;}
 blockquote.blockquote > p { font:normal 14px 'Roboto', sans-serif; color:#fff; margin:0 0 10px 0;} 
  blockquote .blockquote-footer { color:#f5e7df; font:normal 14px 'Roboto', sans-serif;}
.card-body textarea { background:none; border: 1px solid #a1a9d1; resize:none; color:#fff; font-size:12px; }   
.blogSec button.btn { background:#8894a4; color:#fff; margin:10px 0 40px;}
.card-body button.go { background:#8894a4; color:#fff; margin:0;}
.blogSec h1 { font-family: 'Brannboll'; font-size: 35px; color: #fff; text-align:left;} 
.card-body ul { margin:0; padding:0; list-style:none;}
.card-body ul li { margin:6px 0; padding:0; display:block; width:100%;} 
.card-body ul li a{ font:normal 14px 'Roboto', sans-serif; color:#c7c6dd; text-decoration:none!important;}
.card h5.card-header { font:normal 18px 'Roboto', sans-serif; color:#fff;}  
.card .card-body { font:normal 14px/19px 'Roboto', sans-serif; color:#c7c6dd;}
.blogSec hr { margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid #a1a9d1;}  
.blogSec h3 { font:normal 18px 'Roboto', sans-serif; color:#fff;}  
.clienBox { 
    border: 1px solid #fff;
    background: rgba(1,4,32, 0.6);
    box-sizing: border-box;
    padding: 7px 18px;
    margin-bottom: 10px;
}
.clienBox h3 { font:100 24px 'Roboto', sans-serif; color:#fff; margin:0 0 10px 0; display: block;}
.clienBox p { font:normal 13px/20px 'Roboto', sans-serif; color:#fff; margin:25.5555555px 0; display: block;}
.clienBox img { margin-top:20px;} 
/* =================== new */
.single-blog-img img { width:100%; display:block; vertical-align:top;} 
.blog-area {  margin: 30px 0; background: rgba(1,4,32, 0.4); box-sizing: border-box; -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box; padding: 20px;}
.blog-area aside.sidebar { border-left:1px solid #a49496; box-sizing: border-box; -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box; padding-left:30px;}
.post-date h6 { font:normal 14px 'Roboto', sans-serif; color:#fff;}
.single-blog-content-title a > span { font:normal 16px/24px 'Roboto', sans-serif; color:#fff; margin-bottom:15px; display:block;}
.single-blog-content p { font: normal 14px/22px 'Roboto', sans-serif; color: #c7c6dd;}
.single-blog-content > a { font: normal 14px 'Roboto', sans-serif; color: #fff!important;  background: #16203a; display: block;
    text-decoration: none!important; width: 100px; text-align: center; padding: 10px 0; box-sizing: border-box;}
.widget_categories h4, .widget_recent_entries h4, .widget_tag_cloud h4 { font:normal 20px 'Roboto', sans-serif; color:#fff;
 margin-bottom:7px;  border-bottom:1px solid #a49496;}
.widget_categories ul, .widget_recent_entries ul { margin:0; padding:0; list-style:none;}
.widget_categories ul li, .widget_recent_entries ul li { margin:6px 0; padding:0; display:block; width:100%; 
   font:normal 14px 'Roboto', sans-serif; color:#c7c6dd;} 
.widget_categories ul li a, .widget_recent_entries ul li a{ font:normal 14px 'Roboto', sans-serif; color:#c7c6dd; text-transform:lowercase; text-decoration:none!important;}	
.tagcloud a { font: normal 14px 'Roboto', sans-serif; color: #fff!important; display:inline-block;
    text-decoration: none!important; text-align: center; padding: 10px 12px; box-sizing: border-box;}
.galWid img { width:100%; display:block; vertical-align:top; margin:15px 0; border: 1px solid #ccc}	
/* ================= new */
.form-control::-webkit-input-placeholder, .form-control::-webkit-input-placeholder {
color: #000 !important;
}
.form-control:-moz-placeholder, .form-control:-moz-placeholder { /* Firefox 18- */
color: #000 !important;
}
 .form-control::-moz-placeholder,.form-control::-moz-placeholder {  /* Firefox 19+ */
color: #000 !important;
}
.form-control:-ms-input-placeholder, .form-control:-ms-input-placeholder {
color: #000 !important;
}
.form-control::-moz-placeholder { color: #000 !important;}
/*Start Product details*/
#carousel-custom {
    margin: 0 auto 20px;
}
#carousel-custom .carousel-indicators {
    margin: 10px 0 0;
    overflow: auto;
    position: static;
    text-align: left;
    white-space:inherit;
    width: 100%;
    overflow:hidden;
}
#carousel-custom .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto;
}
#carousel-custom .carousel-indicators li img {
    display: block;
    opacity: 0.5;
}
#carousel-custom .carousel-indicators li.active img {
    opacity: 1;
}
#carousel-custom .carousel-indicators li:hover img {
    opacity: 0.75;
}
#carousel-custom .carousel-outer {
    position: relative;
}
.carousel-indicators li img {
    height: 48px;
    width: 67px;
}
.carousel-indicators {
    bottom: 10px;
    left: 50%;
    list-style: outside none none;
    margin-left: -30%;
    max-width: 70px;
    padding-left: 0;
    position: absolute;
    text-align: center;
    z-index: 15;
}  
.indicator-left{
    float: right;
    position: absolute;
    right: 0;
    top: 0;
    background:#549a49;
    box-sizing: border-box;
    padding: 12px 7px 12px 7px;
}
@media screen and (max-width: 400px){
    .carousel-indicators li img{
        height: 50px;
        width: 42px;
    }    

}
/*End Product details*/
/*Cart page css*/
.table>tbody>tr>td, .table>tfoot>tr>td{
    vertical-align: middle;
}
@media screen and (max-width: 600px) {
    table#cart tbody td .form-control{
		width:20%;
		display: inline !important;
	}
	.actions .btn{
		width:36%;
		margin:1.5em 0;
	}
	
	.actions .btn-info{
		float:left;
	}
	.actions .btn-danger{
		float:right;
	}
	
	table#cart thead { display: none; }
	table#cart tbody td { display: block; padding: .6rem;}
	table#cart tbody tr td:first-child { background: #333; color: #fff; }
	table#cart tbody td:before {
		content: attr(data-th); font-weight: bold;
		display: inline-block; width: 8rem;
	}
	
	
	
	table#cart tfoot td{display:block; }
	table#cart tfoot td .btn{display:block;}
	
}
.cartMargin { margin-top:10%;} 
.cShopping {
    border: 0;
    background: #c91f11;
    color: #fff!important;
    font: normal 14px 'Roboto', sans-serif;
    text-align: center;
    padding: 10px 25px;
    box-sizing: border-box;
    border-radius: 0;
}
.cartdelete {  background: #c91f11;}
.cartdelete i { color:#fff;}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/
.testiSec { background:url(../images/tetemonial.jpg) no-repeat left top; background-size:cover;}
#fade-quote-carousel.carousel {
  padding: 30px 0;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .item p {  font: normal 14px 'Roboto', sans-serif; color:#102d1e; font-style:italic;}
#fade-quote-carousel.carousel .carousel-inner .item h3 {  font: 500 16px 'Roboto', sans-serif; color:#102d1e; margin:14px 0;}#fade-quote-carousel.carousel .carousel-inner .item h6 {  font: 300 15px 'Roboto', sans-serif; color:#102d1e; margin:0;}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #e84a64;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
	position:relative;
}
#fade-quote-carousel blockquote a {
	position:absolute;
	left:0; 
	right:0;
	top:0;
	bottom:0;
	width:100%;
	height:100%;
	}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}

.proDeta .table>thead>tr>th { color:#04130b; font: 500 16px 'Roboto', sans-serif; text-transform:uppercase; border-bottom: 1px solid #04130b;}
.proDeta h4 { color:#04130b; font: 500 14px 'Roboto', sans-serif; text-transform:uppercase;}
.proDeta .table>tfoot>tr>td { border-top: 1px solid #04130b;}
.googleMap { height:325px; overflow:hidden;}